Announcement

Collapse
No announcement yet.

"Optimal" Linux server configuration to support vBulletin

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • "Optimal" Linux server configuration to support vBulletin

    I am currently running a WInSvr2003 system to host my vB. I am sick of dealing with the issues I'm having with that platform, so I'd like some advice.

    I want to build a Linux server to host my vB. I need to know:

    What version of Linux? Fedora Core 4?
    What version of PHP?
    MySQL?
    Other packages/tools?

    Any advice will be met with extreme gratitude.

  • #2
    PHP 4.4.0
    MySQL 4.0.25

    are the recommended versions for vB

    2.6.x latest stable linux kernel and FC4, CentOS, RHE seem to be most used OS versions
    :: Always Back Up Forum Database + Attachments BEFORE upgrading !
    :: Nginx SPDY SSL - World Flags Demo [video results]
    :: vBulletin hacked forums: Clean Up Guide for VPS/Dedicated hosting users [ vbulletin.com blog summary ]

    Comment


    • #3
      I use Trustix 2.2. I don't consider myself a linux expert so needed an easy/secure distro.

      With one command the server upgrades itself to the latest build of software.

      Apache v2.0.54
      PHP v5.0.4
      MySQL v4.1.13

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X